{
    "label": "Saint-Georges-sur-Meuse",
    "settings": {
        "combo": {
            "COMBO_ASSET_SLOTS.update": {
                "header:background": {
                    "label": "Image de banni\u00e8re"
                },
                "header:logo": {
                    "label": "Image de logo"
                },
                "emails:logo": {
                    "label": "Image d'en-t\u00eate dans les mails"
                },
                "deliberation:placeholder": {
                    "label": "Image de placeholder pour les d\u00e9lib\u00e9rations"
                },
                "actu:placeholder": {
                    "label": "Image de placeholder pour les actualit\u00e9s"
                },
                "events:placeholder": {
                    "label": "Image de placeholder pour les \u00e9v\u00e9nements"
                }
            },
            "COMBO_CELL_ASSET_SLOTS.update": {
                "data_linkcell": {
                    "picture": {
                        "prefix": "Image de tuile \u00ab Lien \u00bb"
                    }
                },
                "data_textcell": {
                    "picture": {
                        "prefix": "Image titre"
                    }
                }
            },
            "COMBO_CELL_TEMPLATES.update": {
                "data_textcell": {
                    "page-title": {
                        "extra-css-classes": "no-borders",
                        "label": "Titre de page",
                        "template": "combo/cells/page-title.html"
                    },
                    "page-intertitle": {
                        "extra-css-classes": "no-borders",
                        "label": "Intertitre avec image",
                        "template": "combo/cells/page-intertitle.html"
                    }
                }
            },
            "JSON_CELL_TYPES.update": {
                "actualites": {
                    "cache_duration": 120,
                    "force_async": false,
                    "form": [
                        {
                            "label": "Identifiant du connecteur Plone REST API",
                            "type": "string",
                            "varname": "connector"
                        },
                        {
                            "label": "Identifiant de la requ\u00eate",
                            "type": "string",
                            "varname": "query"
                        }
                    ],
                    "name": "Actualit\u00e9s",
                    "log_errors": false,
                    "url": "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
                },
                "deliberations-communales": {
                    "cache_duration": 360,
                    "force_async": false,
                    "name": "D\u00e9lib\u00e9rations communales",
                    "log_errors": false,
                    "url": "{{ deliberations_communales_json_url|safe }}"
                },
                "evenements": {
                    "cache_duration": 120,
                    "force_async": false,
                    "form": [
                        {
                            "label": "Identifiant du connecteur Plone REST API",
                            "type": "string",
                            "varname": "connector"
                        },
                        {
                            "label": "Identifiant de la requ\u00eate",
                            "type": "string",
                            "varname": "query"
                        }
                    ],
                    "name": "\u00c9v\u00e9nements",
                    "log_errors": false,
                    "url": "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
                }
            },
            "COMBO_MAP_DEFAULT_POSITION": {
                "lat": "50.49886009459319",
                "lng": "4.7199939932529755"
            }
        }
    },
    "variables": {
        "cell_picture_size": "520x220",
        "pwa_display": "standalone",
        "theme_color": "#651138",
        "include_top_links": false,
        "favicon": "imio-basic/images/favicon.ico",
        "no_extra_js": true,
        "email_header_asset": "emails:logo"
    }
}